VCFUNIQALLELES(1)

NAME

vcfuniqalleles

SYNOPSIS

vcfuniqalleles

DESCRIPTION

List unique alleles For each record, remove any duplicate alternate alleles that may have resulted from merging separate VCF files.

OPTIONS

    Type: filter

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.